###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\692840
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/692840)
###
AppId=692840
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController005
SteamGameServer=SteamGameServer012
SteamUser=SteamUser019
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
870215=Underworld Ascendant - Copper Avatar Ring
870217=Underworld Ascendant - Silver Avatar Ring
870219=Underworld Ascendant - Gold Avatar Ring
870220=Underworld Ascendant - Underworld Map
870222=Underworld Ascendant - Rotworm Skin Boots
870223=Underworld Ascendant - Companion Creature: Vorpa
870224=Underworld Ascendant - Companion Creature: Mana Leech
870225=Underworld Ascendant - Adventurer's Backpack
870228=Underworld Ascendant - Amethyst Ankh Amulet
975420=Underworld Ascendant - Companion Creature: Vorpal Bunny
975421=Underworld Ascendant - Companion Creature: Mini Brain
###

[Crack]
3aa5f62bca0407b2=b7d5bc716512b5d6
6960369c7fd0efbe=b7d5bc716512b5d6
e2105ecafa22c6c3=b7d5bc716512b5d6
